"""empty message

Revision ID: 1536e80deaea
Revises: 6399239b4c55
Create Date: 2019-06-04 09:39:22.126532

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1536e80deaea'
down_revision = '6399239b4c55'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('cluster', sa.Column('user_id', sa.Integer(), nullable=False))
    op.create_foreign_key(None, 'cluster', 'user', ['user_id'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'cluster', type_='foreignkey')
    op.drop_column('cluster', 'user_id')
    # ### end Alembic commands ###
